.advantages4 {background-position: center;background-repeat: no-repeat;background-size: cover;}
.advantages4.paralax {background-attachment: fixed;}
.advantages4_h {margin-bottom: 40px;}
.advantages4_wrapper {flex-wrap: wrap;}
.advantages4_wrapper.one .advantages4_item {width: 100%;}
.advantages4_wrapper.two .advantages4_item {width: 45%;}
.advantages4_wrapper.three .advantages4_item {margin-bottom: 25px;width: 100%;}
.advantages4_item {align-items: center;box-sizing: border-box;text-align: center;}
.advantages4_image {height: auto;width: 50px;}
.advantages4_image img {display: block;height: auto;width: inherit;}
.advantages4_text_title {font-size: 1.2em;font-weight: bold;line-height: 110%;margin: 0;}
.advantages4_text_text {margin: 0;}
.advantages4_text_text.with_margin {margin-top: 5px;}

.advantages4_item.column {flex-direction: column;text-align: center;}
.advantages4_item.column .advantages4_image {flex-direction: column;margin: 0 auto;}
.advantages4_item .advantages4_text_title {margin-top: 15px;}

@media screen and (min-width: 576px) {

}
@media screen and (min-width: 768px) {
	.advantages4_image {margin: 0 25px 0 0;}
	.advantages4_item {text-align: left;}
	.advantages4_wrapper.three .advantages4_item {margin-bottom: 2%;padding: 0 25px;width: 48%;}
	.advantages4_item .advantages4_text_title {margin-top: 0px;}
}
@media screen and (min-width: 992px) {
	.advantages4_wrapper.three .advantages4_item {margin-bottom: 4%;padding: 0 25px;width: 33.333%;}
}
@media screen and (min-width: 1200px) {

}